﻿/*
#suburb {
	box-sizing: border-box;
	border-radius: 3px;
	background: #FFF;
	text-decoration: none;
	height: 36px;
	line-height: 36px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #414141;
	border: solid 1px #a5a5a5;
	padding-left: 15px;
	padding-right: 15px;
	background: linear-gradient(to bottom, #FFFFFF, #f2f2f2);
}*/

.ui-menu-item {
	font-size: 14px;
}

#map {
	/*width: 500px;*/
	height: 400px;
	margin-top: 10px;
}

#hdr p#branding {
    display: block;
    width: 273px;
    height: 100px;
    text-indent: -9999em;
    float: left;
    background: url(../img/macquarie-university.png) no-repeat top left;
    margin: 18px 0 14px 0;
}

#hdr p.tagline {
    display: block;
    width: 447px;
    height: 70px;
    text-indent: -9999em;
    float: right;
    background: url(../img/ceh-sitename.png) no-repeat top left;
    margin: 35px 0 0 0;
}

#centrename
{
	/*color: #079BA6; */
	color: #000;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
}

#sitenamespan {
	vertical-align: middle;
	display: inline-block;
}

#wrapper1 {
		
	background-color: white; 
	border: 1px solid #c0c0c0; 
	
	padding-left: 0px; 
	padding-right: 0px;
  
    line-height: 1.4;
    font: 15px 'Myriad Pro', 'Trebuchet MS', Arial, sans-serif;
}

#ttl {
	font-size: 18px;
	margin-left: 20px;
}

body {
	color: #555;
}

/*#hdr {
}*/

#stripe {
	/* background-color: #079BA6; (old teal)*/
	background-color: #000;
	margin:  0;
	height: 8px;
}

.clickable{
    cursor: pointer;   
}

.panel-heading span {
	margin-top: -20px;
	font-size: 15px;
}

.highlight {
	color: #ff0000;
}

.modal-body {
	font-size: 16px;
}

#searchBtn {
	/*float: right; */
	margin-left: 15px;
}

#resetBtn {
	float: right;
}

#statePostcode {
	margin-top: 50px;
	width: 180px;
}

fieldset legend {
	font-size: 17px;
	width: auto;
}

.markerLabel {
	vertical-align: top;
	font-size: 16px;
	cursor: pointer; 
}

.autocomplete-required {
	color: red;
}

.navbar-titletext {
	margin-left: 20px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.header-title {
	color: white;
	font-size: 16px;
	font-weight: bold;
}

.header-subtitle {
	color: #eee;
	font-size: 14px;
	font-weight: normal;
	/*text-align: center;*/
}

.navbar-toggle {
	background-color: dimgray;
}

.tab-content {
	 border: 1px solid #ddd;
    border-width: 0 1px 1px; /* Removes the top border */
    padding: 10px;
} 

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-color: #DDDDDD #DDDDDD transparent;
	 outline:0;
}

.invalid-tab a {
	color: red;
}

input[type=checkbox][disabled] + label {
    color: #ccc;
}

.mqnavbar {
	margin-bottom: 0px;
}

.toolbarwell{
	padding:2px; 
	padding-left: 20px; 
	margin-bottom: 0px;
}

.toolbarbtn {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-right: 5px;
}

.validError {
	color: red;
}

.lineright {
	border-right: 1px solid; border-color: #ddd;
}

.langgrid {
	height: 300px; 
	width:300px;
}

.genderlist {
	width: 160px;
}

.resFieldLabel {
	width:160px;
	float:left;
}

.resFieldText {
	margin-left:140px;
}

.searchComponent {
	font-size:     15px;
}

.searchFieldsRow {
	margin-top:    5px;
	padding-left:  35px; 
	padding-right: 35px;
	font-size:     15px;
}

#advancedFields {
	padding-left:  50px; 
	padding-right: 50px; 
	margin-top:    15px;
	margin-bottom: 5px;
}

.advancedOptionsPanel {
	margin-bottom: 5px;
}

.mapRow {
	padding-left: 50px; 
	padding-right:50px;
}

.searchbody {
	background-image: url('../../assets/img/hdrGrad.png'); 
	background-position: top; 
	background-repeat: repeat-x; 
	background-color: #f0f0f0;
}

.searchContainer {
	padding-top: 15px;
	padding-bottom: 85px
}

.no-2results {
	margin-left: 70px;
}

.noNewClients {
	color: red;
}

.geoNamesCredit {
	font-size: 10px;
	color: rgb(139, 139, 139);
}

.geoNamesCredit a {
	color: rgb(139, 139, 139);
}

.no-results {
	font-size: 14px;
}

.suburbRequired {
	border-bottom: 1px dashed black;
}

/* Flex box for provider grid screen */

.flexcontainer{
	display: flex;
	flex: 1 100%;
	max-width: 100%;
	max-height: 100%;
	box-sizing: border-box;
	flex-direction: column;
}

.flexcontainer.footer {
	flex: 0 1 20px; 
	display: none;
}

#searchLang {
	margin-bottom: 10px;
}